RubyGems Navigation menu

tinymce-rails-langs 4.20190124

Additional language packs for tinymce-rails.

Versiones:

  1. 5.20200505 - May 06, 2020 (200 KB)
  2. 4.20190124 - May 06, 2020 (200 KB)
  3. 4.20180103 - January 03, 2018 (200 KB)
  4. 4.20160310 - March 10, 2016 (200 KB)
  5. 4.20140129 - January 29, 2014 (100 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

  • tinymce-rails ~> 4.1, >= 4.1.10
  • Propietarios:

    Subida por:

    Autores:

    • Sam Pohlenz

    SHA 256 checksum:

    dc6c551d0020e8d1254642f158d979b71f461e79fd4819b031c314081a81a2d1

    Total de descargas 419.613

    Para esta versión 8.777

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: